@import url("https://vendor-cdn.imweb.me/css/pretendard.css");
@import url('//fonts.googleapis.com/earlyaccess/nanumgothic.css');

* {
    font-family: "pretendard", sans-serif;
}

#gform_fields_7 {
    padding-left: 0px;
}

#gform_wrapper_7 {
    text-align: center;
}

ul ul,
#gform_fields_7 {
    list-style: none !important;
}

.gchoice_7_4_1::marker {
    content: "";
}

.gfield_label {
    font-size: 16px;
}

.gfield_checkbox {
    padding-left: 0px;
}

.jquery-modal.blocker.current {
    z-index: 99999999999999999999;
}

#pri {
    text-align: center;
}

#pri>p {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -1px;
}

#pri>b {
    color: #4b5151;
    font-size: 16px;
    letter-spacing: -1px;
}

#pri>div {
    width: 90%;
    height: 110px;
    margin: 20px auto;
    border: 1px solid #979e96;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: left;
    font-size: 14px;
}

#pri>.priClose {
    display: inline-block;
    width: 100%;
    line-height: 3;
    text-align: center;
    background-color: #009944;
    color: #fff;
    border-radius: 5px;
}

#pri textarea {
    height: 100px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #dbdbdb;
}

#pri a.close-modal {
    top: 10px;
    right: 10px;
}

.txt {
    text-align: center;
    font-size: 30px;
    padding: 30px;
}

#s202410300912563650afe .visual_section .header-content {
    position: relative;
}

#s202410300912563650afe .visual_section .header-content .text {
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.owl-item .text-wrap._text.fr-view {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
}

.widthAlign {
    text-align: center;
    margin: 40px 0px;
    color: #000;
}

.img_resize {
    margin: 0 auto;
}

.widthAlign .text-table.text-txt .title {
    font-weight: 800;
    font-size: 30px;
}

.widthAlign .text-table.text-txt h4 {
    font-size: 30px;
    font-weight: 400;
}

.widthAlign .text-table.text-txt h4 p {
    line-height: 2;
}

.faqTitle {
    font-size: 36px;
}

#doz_footer .col-dz-12.col-xdz-12.col-dz {
    background-color: rgba(56, 56, 56, 1);
}

#input_7_9_2 {
    height: 44px !important;
    border-radius: 0px !important;
}

.gfield_checkbox li {
    display: flex;
    align-items: center;
    justify-content: center;
}

.gfield_checkbox li .gfield_label {
    width: auto !important;
    margin-bottom: 0px !important;
}

.gfield_checkbox li input[type="checkbox"] {
    margin-right: 10px !important;
    width: 20px;
    height: 20px;
}

@media (max-width:992px) {
    .txt {
        font-size: 20px;
    }

    .owl-item .text-wrap._text.fr-view {
        font-size: 24px;
    }

    .img_resize {
        width: 100%;
    }

    .widthAlign .text-table.text-txt {
        margin: 0px 20px;
    }

    .widthAlign .text-table.text-txt .title {
        font-size: 20px;
    }

    .widthAlign .text-table.text-txt h4 {
        font-size: 18px;
    }

    .widthAlign .text-table.text-txt h4 p {
        line-height: 1.4;
    }

    .faqTitle {
        font-size: 20px;
    }

    .text-table-faq p span {
        font-size: 16px !important;
    }
}